.courses_finder {
	width: 100%;
	margin: 0 auto;
}

.courses_finder .courses-results
{

	width: 100%;
	/* border: 1px solid #e0e0e0; */
	margin-top: 20px;

}

.courses_finder .courses-results ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 5px !important;
}

.courses_finder .courses-results li
{
	padding: 10px 0 10px 5px;
	border-top: 1px solid #e0e0e0;
	position: relative;
}

.courses_finder .courses-results li:first-child
{
	border-top: 1px solid #e0e0e0;
}

.courses_finder .courses-results h1
{
	margin-bottom: 0 !important;
}

.courses_finder .courses-results h2
{
	/* color: #5C5C5C !important; */
	font-weight: normal;
	font-size: 16px !important;

}

.courses_finder .courses-results li h3
{
	width: 100%;
	margin-bottom: 0.5em !important;
}

.courses_finder .courses-results a:visited {
	color: #002147;
}

.courses_finder .courses-results a:hover {
	color: #002147;
	font-weight: bold;
}

#course-finder-top-box select {

   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 30px;
   margin-top: 5px;
   margin-bottom: 10px;

}

#course-finder-lower-box {
	border: 1px solid #e0e0e0;
	margin-top: 10px;
}

#course-finder-top-box {

	display: block;
	position: relative;
	background-color: #76a6d6;
	color: #FFF;
	padding: 10px 0 10px 5px;
	margin: 10px 0 5px 0;
}

.course-area-box-label {
	float: left;
	width: 120px;
	padding: 10px 0 0 0;
}



#more-link {
	text-decoration: none;
	cursor:pointer;
	font-weight:bold;
}

#share_list {
	margin: 10px 0 10px 0;
	padding: 5px;
	/* border: 1px solid #000; */
	width: 100px;
	/* background-color: #ef3e43; */
	color: #002147 !important;
	font-weight: bold;
	margin: 0 auto;
}

#share_list a {
	color: #002147 !important;
}

#courses_loading {
	margin: 0 auto;
	width: 200px;
}

#courses_loading  {
	text-align: center;
}

#share_list a {
	text-decoration: none;
	color: #FFF;
}

.courses_finder .courses-results li:hover a, .courses_finder .courses-results li:hover h3, .courses_finder .courses-results li:hover #more-link
{
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;

}

.courses_finder .courses-results li:hover
{
	background-position: 0px -43px;
	background-repeat: repeat-x;
	background-color: #959290 !important;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}
